Log in or register to post comments

AR Unity build won't Run on my divice

February 15, 2012 - 1:01am #1

AR Unity build won't Run on my divice.
I'm using a Samsung GT-s5660(Idk the name)
It os is Andriod 2.2.1

In Unity I used these settings
Minimum Api level(7)
Device Filter: Armv6 With vfp
Api Compatibility level .net 2.0 subset.
striping level disabled

It only vibrate twice(black screen) and shutdown afterwards :S

Other unity apps runs fine.

Can anyone help ?

Re: AR Unity build won't Run on my divice

February 16, 2012 - 3:35am #3
ksiva wrote:

QCAR Unity does not currently support armv6 out of the box. See this thread for some more info and tips at the end: http://ar.qualcomm.at/node/2000745

- Kim

Ohh thank you. This really worked :) Now I don't need to get a new phone :P

Re: AR Unity build won't Run on my divice

February 15, 2012 - 8:03pm #2

QCAR Unity does not currently support armv6 out of the box. See this thread for some more info and tips at the end: http://ar.qualcomm.at/node/2000745

- Kim

Log in or register to post comments